Open MPI logo

Open MPI Development Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Development mailing list

Subject: [OMPI devel] PLPA update: #@$!@#$
From: Jeff Squyres (jsquyres_at_[hidden])
Date: 2008-03-04 19:25:04


My apologies; apparently the SVN merge of PLPA somehow didn't work
properly. The next time you "svn up", you'll get a conflict warning
about opal/mca/paffinity/linux/plpa already existing. Do this to fix
the problem:

cd path-to-your-ompi-checkout
svn up
# see warning
rm -rf opal/mca/paffinity/linux/plpa
svn up

And then it should be fine.

I'm sorry about this. :-(

-- 
Jeff Squyres
Cisco Systems